
/* DP28_基本設定 */

*{list-style-type:none; text-decoration:none; margin:0px; padding:0px;}

body {text-align:center; margin-top:0px;height:100%; background:url(/image/dp28/bg.gif) repeat-x #ebc934;}

html {font-size:12px;color: #3b2525;line-height:150%; list-style:none; height:100%;font:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅";}

#wrapper{margin:0 auto;width:973px;*width:974px;padding:0 11px 0 12px;text-align:center;overflow:auto; background:url(/image/dp28/side_shadow.png) repeat-y center top;}

/*ヘッダー*/
#header{ width:950px;padding:0 12px;height:47px;text-align:left;margin:0 auto;hidden:auto;
background:url(/image/dp28/header_bg.gif) no-repeat #940101 center;}
#header img{text-align:left;}

.cl{clear:both;}

a{text-decoration:underline; color:#fd509e; overflow:hidden;}
a:hover{text-decoration:none; color:#fd509e;}
a img{border:none; text-decoration:none;}
a:hover img{border:none; text-decoration:none;}

h1{float:left;margin:0px;}
h2{margin:0px;}	

/* 文字 */

.txtr	{text-align:right;}
.pink	{color:#F39;}
.pink_l{color:#f296c5;}
.l_blue	{color:#03affd;}
.blue	{color:#36F;}
.d_blue	{color:#03C;}
.red	{color:#fe054b;}
.yl	{color:#feae04;}
.gr	{color:#099;}
.or	{color:#F60;}
.bl	{color:#000;}	
.vio	{color:#7439e0;}
.lav	{color:#63F;}


img.	{vertical-align:bottom;}
ul	{list-style-type:none;margin:none;}
li	{list-style-type:none;margin:none;padding:0px;}
.ct	{text-align:center;}
.fl	{float:left;}
.fr	{float:right;}
.line	{border-bottom: #999 1px dotted;margin-bottom:10px;margin-right:23px;}




